[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: gtk+2.0-directfb FTBFS

> I have just done a successful build using the latest version from 
> Alastair. From his changelog:
> gtk+2.0-directfb ( unstable; urgency=low
>   * Depend on libdirectfb-0.9-22-udeb not libdirectfb-udeb
> (this fixes my bug #331070)
> gtk+2.0-directfb ( unstable; urgency=low
>   * Add Build-Depends: on dbs. Closes: #330753
> I guess the second one was biting you.

yes, my fault:
I had libdirectfb-0.9-23 instead of 0.9.22: now it builds right.


Reply to: